.global-container{
  height:100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.login-form {
  min-width: 350px;
  min-height: 400px;
}

.card-body {
  background: #ececec;
}

.mt-5 {
  margin-top: 10rem !important;
}
